@media (max-width: 900px) {
    #modal-dialog {
        width: 100%;
    }
}

@media (min-width: 900px) {
    #modal-dialog {
        width: 80%;
    }
}

@media (max-width: 750px) {
    .changelog-box {
        display: none;
    }

    .wall-of-fame-div {
        display: none;
    }

    .main-menu-div {
        width: 51%;
        float: none;
    }
}

@media (min-width: 750px) {
    .main-menu-div {
        width: 33%;
        float: left;
    }
}

@font-face {
    font-family: Caribbean;
    src: url(assets/fonts/Caribbean.ttf);
}

body {
    margin: 0;
    overflow: hidden;
    background-color: #000;
}

canvas {
    width: 100%;
    height: 100%
}

body {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    cursor: default;
}

#loading-wheel {
    position: absolute;
    z-index: 1060;
    width: 100%;
    height: 100%;
    text-align: center;
    background-color: rgba(0, 0, 0, 0.2);
    display: none;
}

#wheel {
    animation: 3s linear 0s normal none infinite running wheel;
    -webkit-animation: 3s linear 0s normal none infinite running wheel;
    width: 12.5%;
}

@keyframes wheel {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

@-webkit-keyframes wheel {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

.popup-youtube {
    z-index: 99999;
}

#play-button {
    font-weight: 900;
    padding: 1.0rem 1rem;
}

#game-ui {
    font-weight: bold;
    color: #FFF;
    display: none;
}

#krew-hud {
    position: absolute;
    left: 0px;
    top: 0px;
    margin: 5px;
    font-size: 13px;
    z-index: 1051;
    width: 25.5%;
    max-width: 300px;
}

#krew-div {
    display: inline-block;
    width: 100%;
}

#krew-div > .form-inline > .form-group {
    margin-right: 0.625rem;
}

#toggle-shop-modal-button {
    color: #FFFFFF;
    background-color: rgba(0, 0, 0, 0.8);
    line-height: 1.0;
    padding: .2rem .2rem;
    font-size: 1.375rem;
}

#toggle-bank-modal-button {
    color: #FFFFFF;
    background-color: rgba(0, 0, 0, 0.8);
    line-height: 1.0;
    padding: .2rem .2rem;
    font-size: 1.375rem;
}

#toggle-krew-list-modal-button {
    color: #FFFFFF;
    background-color: rgba(0, 0, 0, 0.8);
    line-height: 1.0;
    padding: .2rem .2rem;
    font-size: 1.375rem;
}

.glowing {
    border-radius: 5px;
    -webkit-animation: glowing 1500ms infinite;
    -moz-animation: glowing 1500ms infinite;
    -o-animation: glowing 1500ms infinite;
    animation: glowing 1500ms infinite;
}

@-webkit-keyframes glowing {
    0% {
        background-color: #B20000;
        -webkit-box-shadow: 0 0 3px #B20000;
    }

    50% {
        background-color: #FF0000;
        -webkit-box-shadow: 0 0 40px #FF0000;
    }

    100% {
        background-color: #B20000;
        -webkit-box-shadow: 0 0 3px #B20000;
    }
}

@-moz-keyframes glowing {
    0% {
        background-color: #B20000;
        -moz-box-shadow: 0 0 3px #B20000;
    }

    50% {
        background-color: #FF0000;
        -moz-box-shadow: 0 0 40px #FF0000;
    }

    100% {
        background-color: #B20000;
        -moz-box-shadow: 0 0 3px #B20000;
    }
}

@-o-keyframes glowing {
    0% {
        background-color: #B20000;
        box-shadow: 0 0 3px #B20000;
    }

    50% {
        background-color: #FF0000;
        box-shadow: 0 0 40px #FF0000;
    }

    100% {
        background-color: #B20000;
        box-shadow: 0 0 3px #B20000;
    }
}

@keyframes glowing {
    0% {
        background-color: #B20000;
        box-shadow: 0 0 3px #B20000;
    }

    50% {
        background-color: #FF0000;
        box-shadow: 0 0 40px #FF0000;
    }

    100% {
        background-color: #B20000;
        box-shadow: 0 0 3px #B20000;
    }
}

.glow-gold-plus {
    color: #fff;
    -webkit-animation: glow-gold-plus 1s ease-in-out 3 alternate;
    -moz-animation: glow-gold-plus 1s ease-in-out 3 alternate;
    animation: glow-gold-plus 1s ease-in-out 3 alternate;
}

@keyframes glow-gold-plus {
    from {
        text-shadow: 0 0 5px #fff,
            0 0 10px #f0ad4e,
            0 0 20px #f0ad4e,
            0 0 30px #f0ad4e,
            0 0 70px #f0ad4e,
            0 0 30px #f0ad4e,
            0 0 20px #f0ad4e,
            0 0 10px #f0ad4e,
            0 0 5px #f0ad4e;
    }

    to {
        text-shadow:
            0 0 0px #f0ad4e;

    }
}

.glow-gold-minus {
    color: #fff;
    -webkit-animation: glow-gold-minus 1s ease-in-out 3 alternate;
    -moz-animation: glow-gold-minus 1s ease-in-out 3 alternate;
    animation: glow-gold-minus 1s ease-in-out 3 alternate;
}

@keyframes glow-gold-minus {
    from {
        text-shadow: 0 0 5px #fff,
            0 0 10px #f0ad4e,
            0 0 20px #d9534f,
            0 0 30px #d9534f,
            0 0 70px #d9534f,
            0 0 30px #d9534f,
            0 0 20px #d9534f,
            0 0 10px #d9534f,
            0 0 5px #d9534f;
    }

    to {
        text-shadow:
            0 0 0px #d9534f;

    }
}


/* CSS for tooltips */
[data-tooltip] {
    position: relative;
}

/* Positioning and visibility settings of the tooltip */
[data-tooltip]:before,
[data-tooltip]:after {
    position: absolute;
    visibility: hidden;
    opacity: 0;
    left: 50%;
    bottom: calc(100% + 5px);
    pointer-events: none;
    transition: 0.2s;
    will-change: transform;
    z-index: 10;
}

/* The actual tooltip with a dynamic width */
[data-tooltip]:before {
    content: attr(data-tooltip);
    padding: 10px 18px;
    min-width: 50px;
    max-width: 300px;
    width: max-content;
    width: -moz-max-content;
    border-radius: 6px;
    font-size: 14px;
    background-color: rgba(59, 72, 80, 0.9);
    box-shadow: 0px 0px 24px rgba(0, 0, 0, 0.2);
    color: #fff;
    text-align: center;
    white-space: pre-wrap;
    transform: translate(-50%, -5px) scale(0.5);
}

/* Tooltip arrow */
[data-tooltip]:after {
    content: '';
    border-style: solid;
    border-width: 5px 5px 0px 5px;
    border-color: rgba(55, 64, 70, 0.9) transparent transparent transparent;
    transition-duration: 0s;
    /* If the mouse leaves the element,
                            the transition effects for the
                            tooltip arrow are "turned off" */
    transform-origin: top;
    /* Orientation setting for the
                            slide-down effect */
    transform: translateX(-50%) scaleY(0);
}

/* Tooltip becomes visible at hover */
[data-tooltip]:hover:before,
[data-tooltip]:hover:after {
    visibility: visible;
    opacity: 1;
}

/* Scales from 0.5 to 1 -> grow effect */
[data-tooltip]:hover:before {
    transition-delay: 0.1s;
    transform: translate(-50%, -5px) scale(1);
}

/* Slide down effect only on mouseenter (NOT on mouseleave) */
[data-tooltip]:hover:after {
    transition-delay: 0.1s;
    /* Starting after the grow effect */
    transition-duration: 0.2s;
    transform: translateX(-50%) scaleY(1);
}

/* LEFT */
/* Tooltip + arrow */
[data-tooltip-location="left"]:before,
[data-tooltip-location="left"]:after {
    left: auto;
    right: calc(100% + 5px);
    bottom: 50%;
}

/* Tooltip */
[data-tooltip-location="left"]:before {
    transform: translate(-5px, 50%) scale(0.5);
}

[data-tooltip-location="left"]:hover:before {
    transform: translate(-5px, 50%) scale(1);
}

/* Arrow */
[data-tooltip-location="left"]:after {
    border-width: 5px 0px 5px 5px;
    border-color: transparent transparent transparent rgba(55, 64, 70, 0.9);
    transform-origin: left;
    transform: translateY(50%) scaleX(0);
}

[data-tooltip-location="left"]:hover:after {
    transform: translateY(50%) scaleX(1);
}



/* RIGHT */
[data-tooltip-location="right"]:before,
[data-tooltip-location="right"]:after {
    left: calc(100% + 5px);
    bottom: 50%;
}

[data-tooltip-location="right"]:before {
    transform: translate(5px, 50%) scale(0.5);
}

[data-tooltip-location="right"]:hover:before {
    transform: translate(5px, 50%) scale(1);
}

[data-tooltip-location="right"]:after {
    border-width: 5px 5px 5px 0px;
    border-color: transparent rgba(55, 64, 70, 0.9) transparent transparent;
    transform-origin: right;
    transform: translateY(50%) scaleX(0);
}

[data-tooltip-location="right"]:hover:after {
    transform: translateY(50%) scaleX(1);
}


/* BOTTOM */
[data-tooltip-location="bottom"]:before,
[data-tooltip-location="bottom"]:after {
    top: calc(100% + 5px);
    bottom: auto;
}

[data-tooltip-location="bottom"]:before {
    transform: translate(-50%, 5px) scale(0.5);
}

[data-tooltip-location="bottom"]:hover:before {
    transform: translate(-50%, 5px) scale(1);
}

[data-tooltip-location="bottom"]:after {
    border-width: 0px 5px 5px 5px;
    border-color: transparent transparent rgba(55, 64, 70, 0.9) transparent;
    transform-origin: bottom;
}

/* Tooltip END */

/* Changelog classes */
.changelog-box {
    width: 33%;
    float: left;
    padding-right: 15px;
    padding-left: 15px;
}

.changelog-title {
    font-weight: bold;
    color: #2b2d2f;
    opacity: .8;
    margin-bottom: 0;
}

.changelog-div {
    overflow-y: auto;
    scrollbar-width: none;
    -ms-overflow-style: none;
    max-height: 558px;
    margin-top: 10px;
    border-radius: 10px 10px 10px 10px;
}

.changelog-div::-webkit-scrollbar {
    width: 0;
    height: 0;
}

.changelog-article {
    margin-bottom: 20px;
    margin-top: 10px;
    background-color: rgba(55, 64, 70, 0.2);
    border-radius: 10px 10px 10px 10px;
}

.patch-title {
    font-weight: bold;
    color: #0074d9;
    padding-top: 15px;
}

.patch-content {
    padding-bottom: 5px;
}

.patch-content-list {
    padding-inline-end: 30px;
    display: block;
    text-align: left;
    font-size: .95rem;
}

/* CHANGELOG END - TOGGLE BUTTON START*/
.label {
    display: inline-flex;
    align-items: center;
    cursor: pointer;
}

.toggle {
    isolation: isolate;
    position: relative;
    height: 24px;
    width: 48px;
    border-radius: 15px;
    background: #d6d6d6;
    overflow: hidden;
}

.toggle-inner {
    z-index: 2;
    position: absolute;
    top: 1px;
    left: 1px;
    height: 1.375rem;
    width: 46px;
    border-radius: 15px;
    overflow: hidden;
}

.active-bg {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 200%;
    background: #d9534f;
    transform: translate3d(-100%, 0, 0);
    transition: transform 0.05s linear 0.17s;
}

.toggle-state {
    display: none;
}

.indicator {
    height: 100%;
    width: 200%;
    background: white;
    border-radius: 13px;
    transform: translate3d(-75%, 0, 0);
    transition: transform 0.35s cubic-bezier(0.85, 0.05, 0.18, 1.35);
}

.toggle-state:checked~.active-bg {
    transform: translate3d(-50%, 0, 0);
}

.toggle-state:checked~.toggle-inner .indicator {
    transform: translate3d(25%, 0, 0);
}

.lock-text-info {
    color: #5bc0de !important
}

.lock-text-error {
    color: #d9534f !important
}

/* TOGGLE BUTTON END */

.main-menu-div {
    margin-left: auto;
    margin-right: auto;
}

/* Changelog END */

/* Wall of fame */
.wall-of-fame-div {
    width: 33%;
    float: left;
    padding-right: 15px;
    padding-left: 15px;
}

#wall-of-fame-table-div {
    overflow-y: auto;
    scrollbar-width: none;
    -ms-overflow-style: none;
    max-height: 558px;
    margin-top: 10px;
    border-radius: 10px 10px 10px 10px;
}

#wall-of-fame-table {
    margin-top: 5px;
    margin-bottom: 15px;
    width: 100%;
}

#wall-of-fame-table th {
    padding: 10px;
    border-top: 1px solid;
    border-bottom: 1px solid;
    text-align: center;
}

#wall-of-fame-table td {
    padding: 5px;
    text-align: center;
}

#wall-of-fame-table .rank {
    font-weight: 900;
}

#wall-of-fame-table .top-1 {
    font-weight: 900;
    color: #FF5722;
}

#wall-of-fame-table .top-2-3 {
    font-weight: 600;
    color: #FF5722;
}

#wall-of-fame-table,
th,
td {

    border-collapse: collapse;
    opacity: .8;
}

/* Wall of fame END */

/* Clan Management START */
#clan-table-div {
    overflow-y: auto;
    overflow-x: hidden;
    scrollbar-width: none;
    -ms-overflow-style: none;
    height: 225px;
    margin-top: 10px;
    border-radius: 10px 10px 10px 10px;
}

.clan-table {
    margin-top: 5px;
    margin-bottom: 15px;
    width: 100%;
}

.clan-table th {
    padding: 7px;
    border-top: 1px solid;
    border-bottom: 1px solid;
    text-align: center;
    border-collapse: collapse;
    opacity: .8;
}

.clan-table td {
    text-align: center;
    border-collapse: collapse;
    opacity: .8;
}

.clan-button {
    margin: 3px;
    padding: 7px;
}

/* Clan Management END */

.text-mod-color {
    color: #bb15eb !important;
}

a.text-mod-color:focus,
a.text-mod-color:hover {
    color: #761e8f !important;
}

.text-clan-color {
    color: #ff9800 !important;
}

#toggle-map-button {
    color: #FFFFFF;
    background-color: rgba(0, 0, 0, 0.8);
    line-height: 1.0;
    padding: .2rem .2rem;
    font-size: 1.375rem;
}

#toggle-help-button {
    color: #FFFFFF;
    background-color: rgba(0, 0, 0, 0.8);
    line-height: 1.0;
    padding: .2rem .2rem;
    font-size: 1.375rem;
}

#exit-island-button {
    margin-right: 4%
}

#toggle-quest-button {
    color: #FFFFFF;
    background-color: rgba(0, 0, 0, 0.8);
    line-height: 1.0;
    padding: .2rem .2rem;
    font-size: 1.375rem;
}

#invite-div {
    padding-top: 15px;
    display: none;
}

#top-menu-ui {
    top: -5px;
    left: 50%;
    position: absolute;
    background: rgba(0, 0, 0, 0.25);
    padding: 5px;
    border-radius: 5px;
    transform: translate(-50%);
    max-width: 350px;
    text-align: center;
    z-index: 1072;
    height: auto;
}

#top-menu-ui div {
    margin-left: 3px;
    margin-right: 3px;
}

#leaderboard {
    white-space: nowrap;
    width: 20%;
    max-width: 320px;
    font-size: 14px;
    position: absolute;
    right: 0px;
    top: 0px;
    margin: 5px;
    background-color: rgba(0, 0, 0, 0.4);
    border-radius: 5px;
    padding: 5px 10px 10px 10px;
}

#leaderbord-head {
    display: grid;
    grid-gap: 3px;
    grid-template-columns: 1fr 3fr 1fr;
    border-bottom: 1px solid
}

#leaderboard-data-div {
    display: grid;
    grid-gap: 3px;
    grid-template-columns: 1fr 3fr 1fr 1.2fr;
}

#player-leaderboard {
    white-space: nowrap;
    width: 550px;
    font-size: 14px;
    position: absolute;
    left: 33%;
    top: 20%;
    background-color: rgba(0, 0, 0, 0.4);
    border-radius: 5px;
    padding: 15px;
    display: none
}

#player-leaderbord-head {
    display: grid;
    grid-gap: 3px;
    grid-template-columns: 3fr 1fr;
    border-bottom: 1px solid
}

#player-leaderbord-head2 {
    display: grid;
    grid-gap: 3px;
    grid-template-columns: 1fr 2.5fr 1fr 1fr 1fr 1fr 1fr 1fr;
    border-bottom: 1px solid
}

#player-leaderbord-data {
    display: grid;
    grid-gap: 3px;
    grid-template-columns: 1fr 2.5fr 1fr 1fr 1fr 1fr 1fr 1fr;
}

.grid-left {
    overflow: hidden;
    justify-self: start;
}

.grid-middle {
    overflow: hidden;
    justify-self: auto;
}

.grid-right {
    justify-self: end;
    overflow: hidden;
}

#center-div {
    font-size: 32px;
    position: absolute;
    right: 0px;
    bottom: 0px;
    margin: 25px;
    z-index: 1070;
}

#quality-div {
    border-radius: 5px;
}

#inventory-container {
    display: inline-block;
    vertical-align: middle;
    width: 177px;
}

#cannon-item-div {
    padding: 5px;
    margin: 5px;
    display: inline-block;
}

#rod-item-div {
    padding: 5px;
    margin: 5px;
    display: inline-block;
}

#spyglass-item-div {
    padding: 5px;
    margin: 5px;
    display: inline-block;
}

#earn-gold {
    bottom: 340px;
    right: 15px;
    position: absolute;
    margin-top: 225px;
}

#gold-div,
#delta-gold {
    top: 8px;
    left: 62.5%;
    font-size: 20px;
    position: absolute;
    text-align: center;
}

#chat-history {
    white-space: pre-line;
    word-wrap: break-word;
    width: 100%;
    text-shadow: 1px 1px 1px black;
    overflow-y: auto;
    scrollbar-width: none;
    -ms-overflow-style: none;
    max-height: 110px;
}

#scrollable-table {
    font-size: 15px;
    height: 420px;
    overflow: auto;
}

#scrollable-table th {
    border-top: none;
}

/* use this to set a fixed table header row. but needs some more work with padding / margin */
/*#scrollable-table th div {*/
/*    position: absolute;*/
/*    margin-top: -40px;*/
/*}*/

#suggestion-ui {
    display: none;
    top: 0px;
    right: 35%;
    position: absolute;
    z-index: 1070;
}

#trade-menu {
    display: none;
    top: 25%;
    right: 50%;
    position: absolute;
    z-index: 1070;
}

#ship-status-modal {
    display: none;
    width: 500px;
    top: 10%;
    left: 35%;
    border: 2px solid;
    border-radius: .3em;
    display: none;
    position: absolute;
    z-index: 1060;
}

#panel-modal {
    display: none;
    width: 500px;
    top: 25%;
    left: 35%;
    border: 2px solid;
    border-radius: .3em;
    position: absolute;
    z-index: 1060;
}

#panel-modal {
    color: #000000;
}

#krew-list-modal {
    display: none;
    width: 500px;
    top: 10%;
    left: 35%;
    position: absolute;
    z-index: 1060;
}

#help-modal {
    height: 405px;
    width: 700px;
    top: 10%;
    left: 29%;
    position: absolute;
    z-index: 1060;
    display: none;
}

#bank-modal {
    height: 405px;
    width: 700px;
    display: none;
    top: 10%;
    left: 29%;
    position: absolute;
    z-index: 1060;
}

#quests-modal {
    position: absolute;
    height: 500px;
    width: 780px;
    display: none;
    top: 10%;
    left: 29%;
    z-index: 1060;

}

#island-div {
    margin-right: 20px
}

/*#island-menu-div {*/
/*    font-size: 30px;*/
/*    position: absolute;*/
/*    display: inline-block;*/
/*    margin-left: 5px;*/
/*    margin-top: -7px;*/
/*}*/

#chat-div {
    display: block;
    width: 32%;
    max-width: 400px;
    position: absolute;
    left: 0px;
    bottom: 0px;
    margin: 5px;
    font-size: 12px;
}

#chat-div a:not(.active) {
    color: white;
}

.blink {
    animation: blinker 2 linear infinite;
}

.absolute-center {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -43%);
}

.container {
    position: relative;
    margin-left: auto;
    margin-right: auto;
}

.white-bg {
    color: black;
    background-color: white;
    border-radius: 10px;
    padding: 20px;
}

@keyframes blinker {
    50% {
        opacity: 0;
    }
}

/* The max width is dependant on the container (more info below) */
/*.popover{*/
/*    max-width: 300px; !* Max Width of the popover (depending on the container!) *!*/
/*}*/

.hidden {
    display: none !important;
}

.leaderbord-logo {
    width: 100%;
    background-image: url(/assets/img/logoleaderboard.png);
    background-size: 50%;
    background-repeat: no-repeat;
    background-position: center;
}

.score-list-leaderboard {
    list-style: none;
    margin: 0;
    padding: 0;
}

.score-list-leaderboard li {
    list-style: none;
    margin: 0;
    padding: 0;
    display: block;
}

.btn-theme {
    position: absolute;
    display: block;
    cursor: pointer;
    top: 15px;
    right: 15px;
    z-index: 1;
    font-size: 1.2em;
    color: white;
}

.modal-backdrop-custom {
    display: none !important;
}

.modal-title {
    font-family: caribbean;
}


.float-right {
    float: right;
}

/***********Range input start************
.range-group{position: relative; z-index: 0; padding-top: 4px;}
input[type=range]{outline: none;height: 20px;width: 100%;margin-top: 6px;background: transparent;}
input[type=range], input[type=range]::-webkit-slider-runnable-track, input[type=range]::-webkit-slider-thumb {-webkit-appearance: none;}
input[type=range]::-webkit-slider-thumb {background-color: #0275d8;width: 5px;height: 12px;margin-top: -4px; border-radius: 2px}
input[type=range]::-moz-range-thumb {background-color: #0275d8;width: 5px;height: 12px; border-radius: 2px}
input[type=range]::-ms-thumb {background-color: #0275d8;width: 5px;height: 12px; border-radius: 2px}
input[type=range]::-webkit-slider-runnable-track {height: 4px;background:linear-gradient(to right, #0275d8 calc(var(--value)*1%), #777 0); border-radius: 2px}
input[type=range]::-moz-range-track {height: 4px;background:linear-gradient(to right, #0275d8 calc(var(--value)*1%), #777 0); border-radius: 2px}
input[type=range]::-ms-track {background-color: #777;height: 5px;}
input[type=range]::-ms-fill-lower {background-color: #0275d8;}
input[type=range]::-ms-fill-upper {background-color: #777;}
output,
input[type=range]::before,
input[type=range]::after{content: attr(min);display: inline-block; width: 30px; text-align: center; font-size: 0.6em;position: absolute; top: 0; left: 0; line-height:1; background: #ececec; color: #777; opacity: 1; padding: 1px; z-index: -1; border-radius: 2px}
input[type=range]::after{content: attr(max); left: auto; right:0}
output{background: #0275d8; color: #fff; left: 50%; transform: translate(-50%)}
/***********Range input end************/

.trading .btn {
    margin: -6px 0 0;
    font-size: 0.7em;
    padding: 0.2em 0.7em;
    width: 100%
}

.trading label {
    font-size: 0.6em;
    position: relative;
    margin: 0 0 0;
    display: block;
    line-height: 1;
    color: #777
}

.stock {
    width: 100%;
    min-width: 600px;
}

.trading table,
.trading th,
.trading td {
    border: 0;
    text-align: left;
}

.trading th,
.trading td {
    border-top: 1px solid #eceeef;
}

.trading td {
    line-height: 1.2
}

/*******************Krew list**********************/
#krew-list {
    height: 120px;
    overflow: auto;
    padding: 0 5px;
}

.btn-kick-player {
    cursor: pointer;
    padding: 0 0.2em;
    line-height: 1;
    margin-left: 0.3em;
    margin-top: 2px;
}

.btn-transfer-ship {
    cursor: pointer;
    padding: 0 0.2em;
    line-height: 1;
    margin-left: 0.3em;
    margin-top: 2px;
}

/**
* Progress bar
* Example:
* <div data-progress="" data-info-left="Level 1" data-info-right="Level 2">
*      <div style="width: 40%" role="progressbar">100/106 40%</div>
* </div>
*/
[data-progress] {
    border: 3px solid #fff;
    color: #28a745;
    height: 30px;
    width: 100%;
    position: relative;
    border-radius: 5px;
    z-index: 1;
    margin: 0 0 5px;
    padding: 1px;
}

[data-progress]::after,
[data-progress]::before,
[data-progress]>div {
    transition: all 0.3s ease-in-out;
    content: ' ';
    position: absolute;
    height: 100%;
    z-index: 2;
    text-align: center;
    width: 100%;
}

[data-progress]::before {
    content: attr(data-info-up);
    top: -28px;
}

[data-progress]::after {
    content: attr(data-info);
    top: 0;
    width: 100%;
    left: 0;
}

[data-progress]>div {
    background: #fff;
    position: relative;
    z-index: 1;
    white-space: nowrap;
    padding: 0px;
    left: 0;
    border: 0;
}

/** Experience bar **/
#experience-ui {
    width: 40%;
    bottom: 5px;
    left: 50%;
    position: absolute;
    background: rgba(0, 0, 0, 0.4);
    padding: 3px;
    border-radius: 6px;
    padding-bottom: 0;
    transform: translate(-50%);
    min-width: 300px;
    max-width: 400px;
    text-align: center;
}

[class*=experience-attribute] {
    position: relative;
    display: inline-block;
    width: 60px;
    font-size: 18px;
    border-radius: 5px;
    margin: 0;
    text-align: center;
}

.level-up-button {
    display: block;
    position: absolute;
    width: 100%;
    text-align: center;
    top: -42px;
    color: #d9534f;
    font-size: 40px;
    cursor: pointer;
}

[class*=experience-attribute]>small {
    display: block;
    font-size: 12px;
}

#docking-modal.initial {
    background: #ffffffa6;
    color: #28a745;
    font-size: 18px;
    padding: 20px;
    border-radius: 7px;
}

#docking-modal-button {
    margin-right: 10px;
}

#experience-attribute-container {
    display: inline-block;
    vertical-align: middle;
    width: 200px;
    z-index: 1;
    position: relative;
}

#shopping-modal {
    top: 10%;
    left: 26%;
    display: none;
    position: absolute;
    z-index: 1060;
}

#shopping-modal .modal-body {
    min-height: 300px;
    max-height: 500px;
    overflow: auto;
}

.ship-table th,
.ship-table td {
    padding: .5rem 6px .5rem 6px;
    text-align: center;
}

.ship-table tr {
    line-height: 34px;
}

.form-error {
    border-left: 6px solid rgb(255, 81, 81);
    background-color: rgb(255, 206, 206);
    padding: 8px;
    margin: 0 auto;
    box-sizing: border-box;
}

#minimap-container {
    position: absolute;
    right: 0;
    bottom: -30px;
    background-image: url('assets/img/map.png');
    border-radius: 5px;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    padding: 60px;
    opacity: 0.8;
    transition: all .4s;
}

#minimap-container:hover {
    opacity: 1;
}

#minimap {
    width: 200px;
    height: 200px;
}

#preroll {
    /* position: absolute !important; */
    background: transparent !important;
    /* width: auto !important;
  height: auto !important; */
    /* overflow: visible !important; */
}

#preroll>div {
    background: transparent !important;
}